/* - STYLE - */

#modul #modul_news div.newseintrag {

	background: transparent;

}

#modul #modul_news div.newseintrag p.titel {

	color: #595959;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-weight: bold;
	line-height: 18px;

}

#modul #modul_news div.newseintrag p.titel a {

	color: #595959;
	text-decoration: none;

}

#modul #modul_news div.newseintrag p.datum {

	font-size: 11px;
	color: #A6ABAF;
	margin: 0px 0px 8px 0px;
	padding: 0px;

}

#modul #modul_news div.newseintrag a {

	color: #E08D00;
	text-decoration: none;

}

#modul #modul_news div.newseintrag a:hover {

	color: #E08D00;
	text-decoration: underline;

}

#modul #modul_news div.newseintrag h1 {

	margin-top: 5px;

}

#modul #modul_news div.newseintrag h1 a {

	color: #361B00;
	text-decoration: none;

}

#modul #modul_news div.newseintrag h1 a:hover {

	color: #361B00;
	text-decoration: underline;

}

#modul #modul_news div.newskommentar {

	background: url(eintrag.png) no-repeat top right;
	min-height: 82px;
	padding-bottom: 10px;

}

#modul #modul_news div.newseintrag table p {
	
	margin: 0;
	
}